@charset "UTF-8";
body {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 0;
    -webkit-font-smoothing: antialiased; }

a {
    color: #227ce8;
    word-wrap: break-word;
}

.sidebar {
    position: fixed;
    left: 15px;
    top: 15px;
    width: 80px;
    font-family: Helvetica, sans-serif; }
.sidebar a {
    text-decoration: none; }
.sidebar img {
    padding: 0 3px;
    border: 0; }
.sidebar .avatar {
    padding: 0;
    margin-left: 2px;
    border-radius: 5px; }
.sidebar .name {
    text-transform: uppercase;
    margin: 10px 0 20px 0; }
.sidebar .name a {
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1.5px;
    color: black; }
.sidebar .name #lname {
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1.5px;
    color: black; }
.sidebar .meta a {
    margin-left: 0px;
    color: black; }
.sidebar .meta a:hover {
    color: #227ce8; }
.sidebar .sections {
    margin: 15px 0 0 0; }
.sidebar .sections a {
    padding: 3px 0;
    color: black;
    font-weight: bold;
    font-size: 12px;
    display: block; }
.sidebar .sections a:hover {
    color: #227ce8; }
.sidebar .sections ul {
    margin: 0;
    padding: 0; }
.sidebar .sections li {
    list-style: none;
    margin-bottom: 7px; }

.content {
    max-width: 650px;
    margin-left: 120px;
    margin-right: 20px;
    margin-bottom: 50px; }
.content h1 {
    color: #333;
    font-family: "Yanone Kaffeesatz", Helvetica, sans-serif;
    font-weight: 400; }
.content h1 a {
    color: #111;
    text-decoration: none; }
.content h2 {
    color: #333;
    font-family: "Yanone Kaffeesatz", Helvetica, sans-serif;
    font-weight: 400; }
.content h2 a {
    color: #111;
    text-decoration: none; }
.content h3 {
    color: #333;
    font-family: "Yanone Kaffeesatz", Helvetica, sans-serif;
    font-weight: 400; }
.content h3 a {
    color: #111;
    text-decoration: none; }
.content h4 {
    color: #333;
    font-family: "Yanone Kaffeesatz", Helvetica, sans-serif;
    font-weight: 400; }
.content h4 a {
    color: #111;
    text-decoration: none; }
.content h1 {
    font-size: 36px;
    margin: 18px 0 5px 0; }
.content h2 {
    font-size: 30px;
    margin-bottom: 15px; }
.content h3 {
    color: #777;
    font-size: 25px;
    padding-bottom: 5px;
    margin-bottom: 10px; }
.content p {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 1.2em;
    line-height: 1.7em; }
.content p code {
    font-size: 12px;
    background-color: #eeeeee;
    border: 1px solid #777777;
    border-radius: 3px;
    padding: 2px 3px; }
.content img {
    padding: 3px;
    border: 1px solid #eeeeee;
    max-width: 100%; }
.content hr {
    border: 0;
    height: 6px;
    background-image: url("/images/hr.png");
    background-repeat: repeat-x;
    margin: 2em 3em; }
.content li {
    margin-bottom: 10px;
    line-height: 1.4em; }
.content blockquote {
    font-style: italic;
    font-size: 14px;
    padding: .25em 1em;
    margin: 1em 1em 0 1em;
    color: #444; }
.content blockquote cite:before {
    content: '— '; }
.content blockquote cite {
    display: block;
    margin-top: .5em;
    text-align: right;
    color: #111;
    font-style: normal; }
.content .byline {
    margin-bottom: 17px;
    font-family: "Yanone Kaffeesatz", Helvetica, sans-serif;
    padding-left: 0px;
    font-size: 17px;
    color: #777; }
.content .aside {
    background-color: #eeeeee;
    padding: 14px;
    font-size: 14px;
    margin: 5px 0 15px 0;
    font-family: Helvetica, sans-serif;
    line-height: 1.6em; }
.content .listing {
    margin: 10px 0 0 0;
    padding: 0;
    font-family: Helvetica, sans-serif; }
.content .listing ul {
    margin: 0;
    padding: 0; }
.content .listing li {
    font-size: 13px;
    list-style: none;
    padding: 5px 3px;
    margin: 0;
    color: #777777;
    border-bottom: 1px solid #eee; }
.content .listing li span {
    float: right; }
.content .listing a {
    text-decoration: none; }
.content .listing a:hover {
    text-decoration: underline; }
.content .meta {
    margin: 30px 0;
    padding: 10px 0;
    font-family: Helvetica, sans-serif; }
.content .meta p {
    line-height: 1.4;
    font-size: 14px;
    margin-top: 0px; }
.content .meta img {
    position: relative;
    float: left;
    margin-top: 0px;
    margin-right: 10px;
    margin-left: -60px;
    border-radius: 4px; }
.content .meta .copy {
    padding-left: 60px; }
.content .meta iframe {
    padding-left: 5px; }
.content .talk-design .color div {
    float: left;
    margin-right: 10px;
    padding: 5px 15px;
    border: 1px solid #000;
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold; }
.content .talk-design .color .white {
    color: #fff; }

section.waw-intro {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    background-color: #FDFD96;
    line-height: 1.8em;
    padding: 20px;
}

section.waw-intro #tlemail {
    width: 70%;
    float: left;
    height: 50px;
    border: 0px;
    padding: 0px 0px 0px 5px;
    font-size: 1.8em;
    margin-bottom: 10px;
}

section.waw-intro input[type=submit] {
    font-size: 1.8em;
    height: 50px;
    background:#eee;
    border:0 none;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa;
    cursor:pointer;
}

@media screen and (max-width : 768px) {
    section.waw-intro #tlemail { width: 100% ;}
    section.waw-intro input[type=submit] { width: 100%; }
}
